
/* STORY TEASER GALLERY NODE REFERENCE TEASER */
div.node.story div.field-field-story-photo-gallery {
	clear:both;
	padding-top:20px;
}
div.node.teaser.story div.field-field-story-photo-gallery {
	padding-top:0;
}
div.node.story div.story-referenced {
	background:none repeat scroll 0 0 transparent;
	height:110px;
	margin:0 0 10px;
	padding:0;
	position:relative;
}

div.node.story div.story-referenced h2 {
	background:transparent url(images/backgrounds/black-75.png) repeat scroll 0 0;
	bottom:10px;
	left:10px;
	font-size:15px;
	height:15px;
	line-height:15px;
	padding:4px 7px;
	position:absolute;
	color:#FFFF00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.node.story div.story-referenced h2 a {
	color:#FFFFFF;
}
div.node.story div.story-referenced h2 span {
	color:#C708D3;
}
div.node.story div.story-referenced ul {
	height:110px;
	margin-bottom:10px;
	overflow:hidden;
	width:100%;
}
div.node.story div.story-referenced ul li {
	background:transparent none repeat scroll 0 0;
	float:left;
	padding:5px 0 5px 5px;
	background-color: #FFFFFF;
}
div.node.story div.story-referenced ul li.first {
	
}
div.node.story div.story-referenced ul li.last {
	padding-right:5px;
}



div.node.teaser.node_gallery_gallery {
	
}
div.node.teaser.node_gallery_gallery div.content ul {
	margin:0 0 10px;
}
div.node.teaser.node_gallery_gallery div.content ul li {
	background:none no-repeat scroll 0 0 transparent;
	float:left;
	height:100px;
	padding:0 15px 20px 0;
}
div.node.teaser.node_gallery_gallery div.content ul li img {
	border:5px solid #FFFFFF;
}

div.node.node_gallery_gallery.story-referenced div.content ul li img {
	border:none;
}









div.node.node_gallery_gallery.story-referenced ul li img {
	border:none;
}







div.node.full.node_gallery_gallery div.content {
	padding-top:20px;
}
div.node.full.node_gallery_gallery div.content ul {

}
div.node.full.node_gallery_gallery div.content ul li{
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	margin:0 6px 5px 0;
	padding:5px;
	border:1px solid #DCDCDC;
}
div.node.full.node_gallery_gallery div.content ul li:hover {
	background:none repeat scroll 0 0 #BCBCBC;
}
div.node.full.node_gallery_gallery div.content ul li a {

}
div.node.full.node_gallery_gallery div.content ul li a img {

}




div.node.full.node_gallery_image div.image-preview {
	background:url("images/backgrounds/black-lines.gif") repeat scroll left top #282828;
	padding:10px 0 7px;
	-moz-border-radius:6px 6px 6px 6px; -webkit-border-radius:6px;
}



div#main.galleries {

}
div#main.galleries div.gallery-list {
	margin-top:20px;
}
div#main.galleries div.gallery-list div.item-list {
	height:150px;
	margin-bottom:20px;
	margin-left:20px;
	padding:10px;
	position:relative;
}
div#main.galleries div.gallery-list div.item-list ul {
	margin:0;
}
div#main.galleries div.gallery-list div.item-list ul li {
	background:transparent url(images/backgrounds/white-75.png) repeat scroll 0 0;
	float:left;
	height:150px;
	margin-bottom:20px;
	margin-right:20px;
	padding-bottom:0;
	padding-left:0;
	padding-top:0;
	position:relative;
	width:315px;
	overflow:hidden;
}

div#main.galleries div.gallery-list div.item-list ul li div.cover-image {
	float:left;
	margin-right:10px;
}
div#main.galleries div.gallery-list div.item-list ul li h4 {
	padding-right:5px;
	padding-top:5px;
}
div#main.galleries div.gallery-list div.item-list ul li h4 a {
	color:#333333;
	font-family:georgia;
	font-size:15px;
	font-style:italic;
	line-height:15px;
}
div#main.galleries div.gallery-list div.item-list ul li div.meta {
	clear:both;
	display:none;
	margin:0;
	padding:0;
}
div#main.galleries div.gallery-list div.item-list ul li div.meta ul li {
	height:auto;
	background:none repeat scroll 0 0 transparent;
	margin-bottom:0;
}

div#main.galleries div.gallery-list div.item-list ul li div.meta div.item-list {
	-moz-border-radius:6px 6px 6px 6px; -webkit-border-radius:6px;
	background-color:#EEEEEE;
	bottom:10px;
	color:#666666;
	height:auto;
	margin:0;
	padding:10px 15px;
	position:absolute;
	right:10px;
}

table.image-navigator tr {
background: #FFFFFF url(images/backgrounds/photos-nav.jpg) scroll no-repeat center top;
}
table.image-navigator td.image-navigator-mid {
opacity:0;
}
table.image-navigator td.image-navigator-mid a {
}
table.image-navigator td.image-navigator-mid a:first-child {
	margin-right:10px;
padding:10px 10px 10px 70px;
}
table.image-navigator td.image-navigator-mid a:last-child {
margin-right:25px;
padding:10px 10px 10px 57px;
}
table.image-navigator td.image-navigator-right a {
color:#000000;
}
table.image-navigator td.image-navigator-left {
padding-bottom:22px;
padding-left:12px;
width:33%;
}
